Skip to main content

## Value

# Type Alias Value

Source

    pub type Value<'tcx> = Option<&'tcx OwnerNodes<'tcx>>;

## Aliased Type§

    pub enum Value<'tcx> {
        None,
        Some(&'tcx OwnerNodes<'tcx>),
    }

## Variants§

§

### None

No value.

§

### Some(&'tcx OwnerNodes<'tcx>)

Some value of type `T`.

## Layout§

Note: Unable to compute type layout, possibly due to this type having generic parameters. Layout can only be computed for concrete, fully-instantiated types.